@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,700');

*{
	padding:0;
	margin:0;
}

html{
	background-color: #eaf0f2;
}

body{
	font:14px/1.5 Arial, Helvetica, sans-serif;
}

header{
	text-align: center;
	padding-top: 100px;
	margin-bottom:200px;
}

header h1{
	font: normal 32px/1.5 'Open Sans', sans-serif;
	color: #3F71AE;
	padding-bottom: 16px;
}

header h2{
	color: #004167;
}

header h2 a{
	color:inherit;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #004167;
	padding: 10px 15px;
	border-radius: 3px;
	font: bold 14px/1 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header h2 a:hover{
	background-color:#004167;
	transition:0.2s;
	color:#fff;
}

header ul {
	max-width: 600px;
	margin: 60px auto 0;
}

header ul a{
	text-decoration: none;
	color: #FFF;
	text-align: left;
	background-color: #004167;
	padding: 10px 16px;
	border-radius: 2px;
	opacity: 0.8;
	font-size: 16px;
	display: inline-block;
	margin: 4px;
	line-height: 1;
	outline: none;

	transition: 0.2s ease;
}

header ul li a.active{
	background-color: #004167;
	pointer-events: none;
}

header ul li a:hover {
	opacity: 1;
}

header ul{
	list-style: none;
	padding: 0;
}

header ul li{
	display: inline-block;
}


/* In our demo, the footers are fixed to the bottom of the page */

footer{
	position: fixed;
	bottom: 0;
}

@media (max-height:800px){
	footer { position: static; }
	header { padding-top:40px; }
}
